uuid: a1621831-0cde-43e3-9607-047e298fdf93
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_ref_policy_brief
    - node.type.ct_newsletter_archive
    - node.type.ct_policy_brief
id: node.ct_newsletter_archive.field_ref_policy_brief
field_name: field_ref_policy_brief
entity_type: node
bundle: ct_newsletter_archive
label: 'Policy Brief'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      ct_policy_brief: ct_policy_brief
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
